@import '../fonts/fonts.css';

body {
    background: #000;
    margin: 0
}

p {
    font-size: 13px;
    line-height: 1.6em
}

header {
    position: relative;
    z-index: 3
}

header h1 {
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 0;
    margin-bottom: 1em
}

header p {
    max-width: 500px;
    color: #aaa
}

header p strong,
header p a {
    color: #fff;
    font-weight: inherit;
    white-space: nowrap
}

aside {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 3;
    background: #000;
    width: 100%;
    margin: 0;
    padding: 0;
    border-top: 1px solid #999
}

aside .content {
    margin: 20px 35px
}

aside .content p {
    -webkit-transition: color .35s linear;
    -moz-transition: color .35s linear;
    -ms-transition: color .35s linear;
    -o-transition: color .35s linear;
    transition: color .35s linear;
    color: #666
}

aside .content p strong,
aside .content p a {
    color: #fff;
    font-weight: inherit
}

aside .content p a {
    white-space: nowrap
}

aside .content h1 {
    margin-top: 3px;
    margin-bottom: .5em
}

aside .content h2 {
    color: #666;
    font-size: 13px;
    margin: 0;
    font-weight: normal;
    color: #ddd;
    line-height: inherit
}

aside .content:hover p {
    color: #aaa
}

aside #authors p a {
    color: inherit;
    white-space: nowrap
}

aside #authors p a.active {
    color: #fff
}

aside #authors p .comma,
aside #authors p .and {
    color: #666
}

aside #select-language {
    position: absolute;
    right: 35px;
    top: 20px
}

aside #select-language,
aside #select-language a {
    color: #fff
}

.container-fluid {
    margin-left: 20px;
    margin-right: 20px
}

ul#glasses {
    margin-left: 0;
    margin-top: 20px;
    position: relative;
    z-index: 1
}

ul#glasses,
ul#glasses li {
    list-style: none
}

ul#glasses li {
    width: auto;
    display: inline-block;
    text-align: center;
    margin: 0 -5px 2em 0;
    background: url(/files/images/chalk.png) left bottom repeat-x
}

ul#glasses li .content {
    position: relative;
    margin: 7px 80px;
}

ul#glasses li h2 {
    font-size: 12px;
    font-weight: normal;
    visibility: hidden
}

ul#glasses li .thumbnail {
    padding: 0;
    border: 0;
    margin: 30px;
    text-align: center;
    display: inline-block;
    cursor: default;
    pointer-events: none;
}

ul#glasses li .thumbnail img {
    max-height: 400px;
    height: 35vh;
    width: auto;
    display: inline-block;
    opacity: 0.5;
    -webkit-transition: opacity .35s linear;
    -moz-transition: opacity .35s linear;
    -ms-transition: opacity .35s linear;
    -o-transition: opacity .35s linear;
    transition: opacity .35s linear
}

ul#glasses li .signature {
    position: absolute;
    opacity: .5;
    -webkit-transition: opacity .35s linear;
    -moz-transition: opacity .35s linear;
    -ms-transition: opacity .35s linear;
    -o-transition: opacity .35s linear;
    transition: opacity .35s linear
}

ul#glasses li:hover .thumbnail img,
ul#glasses li.active .thumbnail img {
    opacity: 1;
}

ul#glasses li:hover .signature,
ul#glasses li.active .signature {
    opacity: 1;
    filter: alpha(opacity=100)
}

#popup {
    position: absolute;
    z-index: 999;
    height: 220px;
    border: 1px solid #999;
    background: #000
}

#popup .text {
    color: #fff;
    max-width: 400px;
    float: left;
    margin: 1em 1.5em
}

#popup .text,
#popup .text h2 {
    font-size: 13px;
    font-weight: normal;
    margin-top: 0
}

#popup .text img,
#popup .text h2 img {
    margin: 10px
}

#popup .image {
    height: 100%;
    float: left
}

#popup .image div {
    position: relative !important;
    left: 0 !important;
    top: 0 !important
}

#popup .buy {
    position: absolute;
    z-index: 1001;
    left: 10px;
    bottom: 0;
    width: 200px
}

#popup .buy p {
    float: left;
    background: #000;
    color: #fff;
    padding: 1px 5px 2px 5px;
    font-size: 14px
}

#popup .buy a {
    float: right;
    background: #000;
    color: #fff;
    padding: 1px 5px 2px 5px;
    text-decoration: none;
    outline: 1px solid #666
}

#popup .buy a:hover {
    outline: 1px solid #fff
}